Subject: Pico Version Number?

From: [email-masked] (Bill Fairchild)
Date: Sun, 23 Feb 1997 19:37:37 GMT

On 22 Feb 1997, Orjan Johansen wrote:

 : As far as can determine, pico does not read the .pinerc when run as a
 : standalone program. (At least it didn't complain when I replaced .pinerc
 : with garbage.) 
 : 
 : In that case you need to do
 : 
 : pico -r75
 : 

When I attempt to use the "-r#" command line option in Pico
I get an "Unknown Command" message. 

Since it is my understanding that this option was added a 
year or so ago, I wonder if the Pico Version 2.5 that my 
ISP is running predates the addition of this option.

Could anyone tell me the current PICO version number?

Thanks.